<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package dexen
 */
$back_to_top_on_off = dexen_get_options('back_to_top_on_off');
$footer_copyright = dexen_get_options('footer_copyright');
?>
<footer class="site-footer">
    <?php get_template_part('components/footer/footer-top'); ?>
    <div class="bottom-footer text-center">
        <div class="container">
            <div class="inner-container">
                <?php
                if ($footer_copyright != '') {
                    echo wp_kses($footer_copyright, 'social');
                } else {
                    printf(
                            '<p>' . wp_kses(
                                    /* translators: 1: link to WP admin new post page. */
                                    __('&copy; All copyrights are reserved. 2019 <a href="%1$s">Smartdatasoft</a>.', 'dexen'), array(
                                'a' => array(
                                    'href' => array(),
                                ),
                                    )
                            ) . '</p>', esc_url('smartdatasoft.com')
                    );
                }
                ?>
            </div><!-- /.inner-container -->
        </div><!-- /.container -->
    </div><!-- /.bottom-footer -->
</footer><!-- /.site-footer -->

</div>
<?php
if ($back_to_top_on_off == '1') :
    do_action('back_to_top');
endif;
?>


<?php wp_footer(); ?>

</body>
</html>
